* html #selector {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='img/image.png');
  background-image: none;
  background-repeat: no-repeat;
  background-color: transparent; }

* html .group {
  height: 1%; }

*:first-child + html {
  padding: 10px; }
  *:first-child + html .group {
    min-height: 1px; }
  *:first-child + html #browser label {
    padding: 0 0 0 0; }
  *:first-child + html #browser select {
    width: 90%; }

.answer_and_slideshow {
  background: red; }
  .answer_and_slideshow .answer {
    margin: 0; }

.slideshow {
  background: red;
  position: absolute;
  margin: 100px 0 1em 2em;
  border: 100px solid red; }
